Subject: Re: OpenGL card: Matronix and OpenGL in LW 5.0
From: Adam Ives Chrystie <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 13 Apr 1996 16:27:16 -0700

On Sat, 13 Apr 1996 [email-masked] wrote:

> In a message dated 96-04-13 02:48:44 EDT, you write:
> >Okay, we all know LW 5.0 will have opengl features...Will using a card such 
> >as the Matronix Millenium make a significant increase in the visual display 
> >spped on a P100 Intel system??
> >Adam
> 
> In a message dated 96-04-13 02:56:45 EDT, you write:
> >My advice..just be patient..only about 4 days and you should have some nice 
> >list o features.......
> >Oh...and once you do see/hear about LW 5.0...you'll probably have to try to 
> >control the urge to beg NewTek to make a pre-release DOWN URGE ..WHOOAAA.
> >Adam
> 
> It's always great to watch people talk to themselves! :^)
> Erik Flom - ELFWorks 3D Construction Co.

  I do not think i was talking to myself. People have said that the 
Matronix actually is not that good for 3d accelerated applications 
compared to what is going to be comming out. As a result, I know i am 
gonna wait to see what is released.

It seems that the matronix didn't meet he expectations of people on other 
3d applications...sooo why would it for lightwave 5.0 ..that is the point 
Erik..

PS- Do you save EVERY message and just cut and paste them together? 
Sheeesh i wish i had such leisure time!! Ohh..i get it..you just save 
mine cuz you think I'm special :^) 

----------------------------------
Adam Chrystie LightWave 3D Animator
Cinema/Video Major, Senior
University Of California at Santa Cruz